Subject: Re: [RFC Patch net-next 1/5] net: introduce generic union inet_addr

From: Cong Wang <[email-masked]>
Date: Mon, 01 Jul 2013 15:00:29 +0800

On Thu, 2013-06-27 at 10:15 -0700, Joe Perches wrote:
> On Thu, 2013-06-27 at 14:43 +0800, Cong Wang wrote:
> > Cc: Daniel Borkmann <[email-masked]>
> > Signed-off-by: Cong Wang <[email-masked]>
> 
> Hi Cong.
> 
> I think this is premature.
> 
> Please let the discussion and implementation
> for %pI[gS]<foo> play out and be accepted
> into next before using it in other subsystems.
> 
> 

Yeah, I already talked with Daniel off-list, and I agree his %pIS patch
should go first.

(Also I apologized to him for forgetting to credit him when I submitted
this patchset.)